# Class TCefv8HandlerOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFv8Handler

## Declaration

`type TCefv8HandlerOwn = class(TCefBaseRefCountedOwn, ICefv8Handler)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefv8HandlerOwn

## Overview

### Methods

| `function Execute(const name: ustring; const object_: ICefv8Value; const arguments: TCefv8ValueArray; var retval: ICefv8Value; var exception: ustring): Boolean; virtual;`
| `constructor Create; virtual;`

## Description

### Methods

| `function Execute(const name: ustring; const object_: ICefv8Value; const arguments: TCefv8ValueArray; var retval: ICefv8Value; var exception: ustring): Boolean; virtual;`
This item has no description. Showing description inherited from ICefv8Handler.Execute. Handle execution of the function identified by |name|. |object| is the receiver ('this' object) of the function. |arguments| is the list of arguments passed to the function. If execution succeeds set |retval| to the function return value. If execution fails set |exception| to the exception that will be thrown. Return true (1) if execution was handled.

| `constructor Create; virtual;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.